﻿body
{
    margin:0px;
    padding:0px;
    background: white url(../img/microsite/dark-bg.png) repeat;
    font-family:Arial;
    font-size:12px;
    color:#4a4a4a;
}

#header, #page, #footer 
{
    text-align:center;
    padding:30px 20px;
    overflow:hidden;
}

#header
{
    -moz-box-shadow: 0 0 10px #888;
    -webkit-box-shadow: 0 0 10px #888;
    box-shadow: 0 0 10px #888;
}

#page 
{
    background: url(../img/microsite/light-bg.png) repeat;
}

#header
{
    border-bottom:12px solid white;
}

#footer
{
    border-top:12px solid white;
}

.holder 
{
    text-align:left;
    max-width:1200px;
    min-width:200px;
    margin: 0 auto;
    overflow:hidden;
}

.logo 
{
    background: url(../img/logo.png) no-repeat;
    width: 156px;
    height: 76px;
    display:block;
    overflow: hidden;
    text-indent: -999em;
    margin:0px 0px 4px 0px;
}

.logoholder
{
    float:left;
}

.logoholder p 
{
    font-size: 14px;
    color: white;
    margin:0px;
    padding:0px;
}

#footer ul 
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    float: left;
    color:#8b8c8e;
    overflow:hidden;
}

#footer ul.socialicons 
{
    float: right;
}

#footer ul li 
{
    margin-left:5px;
    float:left;
}

#footer ul.links li 
{
    margin:0px 10px 0px 0px;
    padding:0px 10px 0px 0px;
    float:left;
    border-right:1px solid #333;
}

#footer ul.links li a {
    color: #8b8c8e;
    text-decoration:none;
    text-shadow: 1px 1px 1px #000;
}

#footer ul.links li a:hover {
    color: white;
}

#footer ul li:first-child
{
    margin-left:0px;
}

#footer ul li.copyright 
{
    margin:6px 0px 0px;
    padding:0px;
    clear:both;
    color:#666;
    border:0px;
}

#footer ul li.cigna a, #footer ul li.google a, #footer ul li.twitter a, #footer ul li.facebook a, #footer ul li.youtube a, #footer ul li.linkedin a
{
    width: 32px;
    height: 32px;
    overflow: hidden;
    text-indent: -999em;
    background-image: url(../img/microsite/sprite.png);
    display:block;
}

#footer ul li.google a
{
    background-position:0px 0px;
}

#footer ul li.twitter a
{
    background-position:-32px 0px;
}

#footer ul li.facebook a
{
    background-position:-64px 0px;
}

#footer ul li.youtube a
{
    background-position:-96px 0px;
}

#footer ul li.linkedin a
{
    background-position:-128px 0px;
}

#footer ul li.cigna a
{
    background-position:-160px 0px;
    width:98px;
}

#page .leftbar 
{
    width: 70%;
    float: left;
    overflow: hidden;
}

#page .rightbar
{
    width: 25%;
    float: right;
    overflow: hidden;
}

#page #steps 
{
    overflow: hidden;
    margin: 0px 0px 15px 0px;
}

#page #steps ul
{
    list-style-type:none;
    margin: 0px;
    padding:0px;
    overflow:hidden;
}

#page #steps ul li 
{
    float: left;
    text-align:center;
    text-shadow: 1px 1px 1px #fff;
    font-size:14px;
    color:#8b8c8e;
    padding:0px 2% 20px 2%;
    margin:0 auto;
    max-width:80px;
}

#page #steps ul li:last-child
{
    padding-right:0px;
}

#page #steps ul li span
{
    font-family:Cambria, Arial;
    font-size:30px;
    font-weight:bold;
    width:48px;
    height:48px;
    text-align:center;
    line-height:48px;
    border:6px solid white;
    -webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
    display:block;
    background: url(../img/blue-bg.png) repeat;
    color:white;
    margin:auto;
    margin-bottom: 10px;
    text-shadow: none;
}

#page #steps ul li.selected span
{
    background: url(../img/dark-bg.png) repeat;
}

#page #steps ul li.selected
{
    color:#37383e;
}

#page #content
{
    overflow:hidden;
}

#page #content .page
{
    background: white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 20px;
    margin:0px 0px 20px 0px;
}

#page #content h1, #page .rightbar .box h4, #page #content .homebox h2
{
    margin: 0px 0px 20px 0px;
    font-family:Calibri, Arial;
    font-size:24px;
    font-weight:lighter;
    color:#37383e;
}

#page .rightbar .box 
{
    margin: 0px 0px 20px 0px;
    color:#8b8c8e;
}

#page .rightbar .box h4
{
    text-shadow: 1px 1px 1px #fff;
}

#page .rightbar .box ul 
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    font-size:14px;
}

#page .rightbar .box ul li
{
    border-bottom:1px solid #ccc;
    border-top:1px solid #f9f9f9;
    background:url(../img/arrow.png) no-repeat left center;
    text-shadow: 1px 1px 1px #fff;
}

#page .rightbar .box ul li.pdf
{
    background:url(../img/microsite/pdf.png) no-repeat left center; 
}

#page .rightbar .box ul li.tel
{
    background:url(../img/tel.png) no-repeat left center; 
    font-weight:bold;
    padding:8px 0px 8px 22px;
}

#page .rightbar .box ul li.email
{
    background:url(../img/email.png) no-repeat left center; 
}

#page .rightbar .box ul li:first-child
{
    border-top:0px;
}

#page .rightbar .box ul
{
    border-bottom:1px solid #f9f9f9;
}

#page .rightbar .box ul li a 
{
    color: #8b8c8e;
    text-decoration: none;
    display:block;
    padding:8px 0px 8px 22px;
}

#page .rightbar .box ul li a:hover, #page .rightbar .box ul li.selected a
{
    color:#37383e;
}

#header .holder 
{
    position: relative;
}

#menu 
{
    overflow: hidden;
    margin:0px;
    position:absolute;
    bottom:0px;
    right:0px;
    min-width:25%;
    font-size:12px;
}

#menu ul
{
    list-style-type:none;
    margin:0px;
    padding:0px;
    overflow:hidden;
    
}

#menu ul li
{
    float:left;
    margin-left:20px;
    text-align:center;
}

#menu ul li:first-child
{
    margin-left:0px;
}

#menu ul li a
{
    text-align:center;
    color:#8B8C8E;
    text-decoration:none;
    text-shadow: 1px 1px 1px #000000;
    display:block;
}

#menu ul li a:hover
{
    color:white;
}

#menu ul li a span
{
    background-image: url(../img/microsite/sprite.png);
    display:block;
    height:27px;
    margin:0 auto;
    margin-bottom:4px;
}

#menu ul li.home a span
{
    width:29px;
    background-position:0px -33px;
}

#menu ul li.book a span
{
    width:23px;
    background-position:-29px -33px;
}

#menu ul li.retrieve a span
{
    width:35px;
    background-position:-57px -33px;
}

/* Landing Page */

.homebox, .homebox.small, .homebox.medium
{
    background: white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 20px;
    min-height:225px;
}

.homebox
{
    padding: 10px;
    margin:0px 0px 20px 0px;
}

.photoholder 
{
    background:white url(../img/microsite/photo.jpg) no-repeat;
    min-height:245px;
    position:relative;
}

.photoholder .overlay 
{
    position: absolute;
    top: 40px;
    left: 40px;
    width:320px;
}

.photoholder .overlay p 
{
    margin: 0px;
    padding: 0px;
    font-family: Calibri, Arial;
    font-size:36px;
    font-weight:bold;
    color:white;
    line-height:29px;
}

.photoholder .overlay p span
{
    padding:6px;
    background:url(../img/microsite/dark-bg.png) repeat;
    display:inline-block;
    margin:0px 0px 2px 0px;
}

.homebox.small
{
    float:right;
    width:25%;
}

.homebox.medium
{
    float:left;
    width:62%;
}

.homebox ul 
{
    float: left;
    list-style-type: none;
    margin:0px 20px 0px 0px;
    padding:0px;
    width:48%;
}

.homebox ul.last
{
    margin:0px;
}

.homebox ul li
{
    padding:4px 0px 4px 18px;
    background:url(../img/tick.png) no-repeat left 5px;

}

a.actionbutton 
{
    background: url(../img/microsite/button.png) no-repeat;
    width:148px;
    height:48px;
    line-height:48px;
    color:white;
    text-decoration:none;
    font-size:18px;
    padding:0px 62px 0px 10px;
    text-align:center;
    display:block;
    position:absolute;
    right:30px;
    bottom:30px;
    text-shadow:1px 1px 1px #3da807;
}